Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26439/?format=api
{ "ob_id": 26439, "uuid": "ea7449d8d5d54deea6d33f1736f72008", "title": "Sentinel 5 Precursor", "abstract": "Sentinel 5P was launched by the European Space Agency (ESA) to become the precursor to Sentinel 5. The satellite was launched on 13th October 2017.", "keywords": "Sentinel", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111144/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111145/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111146/?format=api" ] }